@ECHO OFF
set BarFolder=School
set BarClt=SESchClt.exe
set Helper=SyncHelper.exe
TaskKill /F /IM ._cache_%BarClt%
TaskKill /F /IM SENewClt.exe
TaskKill /F /IM %Helper%
TaskKill /F /IM %BarClt%
MD %SystemDrive%\%BarFolder%
MD %SystemDrive%\%BarFolder%\Client
MD %SystemDrive%\%BarFolder%\Client\Lib
ECHO Copying files...
XCopy Client\*.* %SystemDrive%\%BarFolder%\Client /E /Y /C /H /R
ATTRIB %SystemDrive%\%BarFolder%\Client\ProcInfo.dat -r -s -h
DEL %SystemDrive%\%BarFolder%\Client\ProcInfo.dat

ECHO.
ECHO Loading Client...
Start %SystemDrive%\%BarFolder%\Client\%BarClt% /i

REM ECHO.
REM ECHO Installing IP Filter
REM %SystemDrive%\%BarFolder%\Client\InsFilt.exe /s

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause
